BODY
{
    BACKGROUND-COLOR: DarkGreen;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 8pt;
    MARGIN: 0.25in;
    TEXT-ALIGN: justify
}
BODY TD
{
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma, Arial, 'Comic Sans MS';
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
BODY TH
{
    COLOR: mediumslateblue;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
TR
{
    FONT-SIZE: 8pt
}
P
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt
}
INPUT
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
SELECT
{
    FONT-SIZE: 8pt
}
TEXTAREA
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
.LITE
{
    COLOR: white;
    FONT-FAMILY: 'Comic Sans MS', Script;
    FONT-SIZE: 30pt;
    FONT-STYLE: italic;
    TEXT-DECORATION: none
}
.statusandversion
{
    COLOR: gray;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
A
{
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
    COLOR: Yellow;
}
